using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GrabableObject : MonoBehaviour {

    public void GrabObject (GameObject graber) {
        this.transform.SetParent(graber.transform);
        this.transform.localPosition = Vector3.up;
    }

    public void DropObject () {
        this.transform.SetParent(null);
        this.transform.position = new Vector3(this.transform.position.x, 0.5f, this.transform.position.z);
    }
}
